diff --git a/pgadmin/frm/frmEditGrid.cpp b/pgadmin/frm/frmEditGrid.cpp
index 0cc9bd0..181eb9c 100644
--- a/pgadmin/frm/frmEditGrid.cpp
+++ b/pgadmin/frm/frmEditGrid.cpp
@@ -1671,7 +1671,6 @@ void sqlGridTextEditor::DoBeginEdit(const wxString &startValue)
 }
 
 #if wxCHECK_VERSION(2, 9, 0)
-// pure virtual in 2.9+, doesn't exist in prior versions
 void sqlGridTextEditor::ApplyEdit(int row, int col, wxGrid *grid)
 {
 	wxString value = Text()->GetText();
@@ -1745,8 +1744,8 @@ public:
 
 	virtual bool IsAcceptedKey(wxKeyEvent &event);
 	virtual void BeginEdit(int row, int col, wxGrid *grid);
-#if wxCHECK_VERSION(2, 9, 0)	
-	void ApplyEdit(int row, int col, wxGrid *grid); // pure virtual in wx 2.9+, doesn't exist in prior versions
+#if wxCHECK_VERSION(2, 9, 0)
+	void ApplyEdit(int row, int col, wxGrid *grid);
 	bool EndEdit(int row, int col, const wxGrid *grid, const wxString&, wxString*);
 #else
 	bool EndEdit(int row, int col, wxGrid *grid);
@@ -1864,7 +1863,6 @@ void sqlGridNumericEditor::BeginEdit(int row, int col, wxGrid *grid)
 }
 
 #if wxCHECK_VERSION(2, 9, 0)
-// pure virtual in 2.9+, doesn't exist in prior versions
 void sqlGridNumericEditor::ApplyEdit(int row, int col, wxGrid *grid)
 {
 	wxString value = Text()->GetValue();
diff --git a/pgadmin/include/ogl/basic.h b/pgadmin/include/ogl/basic.h
index d3796d7..85ce897 100644
--- a/pgadmin/include/ogl/basic.h
+++ b/pgadmin/include/ogl/basic.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        basic.h
-// Purpose:     Basic OGL classes and definitions
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: basic.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// basic.h - Basic OGL classes and definitions
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_BASIC_H_
 #define _OGL_BASIC_H_
diff --git a/pgadmin/include/ogl/basicp.h b/pgadmin/include/ogl/basicp.h
index 61dcaa2..0559855 100644
--- a/pgadmin/include/ogl/basicp.h
+++ b/pgadmin/include/ogl/basicp.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        basicp.h
-// Purpose:     Private OGL classes and definitions
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: basicp.h,v 1.3 2007/10/23 18:17:17 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// basicp.h - Private OGL classes and definitions
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_BASICP_H_
 #define _OGL_BASICP_H_
diff --git a/pgadmin/include/ogl/bmpshape.h b/pgadmin/include/ogl/bmpshape.h
index c5e6a89..c23d334 100644
--- a/pgadmin/include/ogl/bmpshape.h
+++ b/pgadmin/include/ogl/bmpshape.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        bmpshape.h
-// Purpose:     wxBitmapShape
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: bmpshape.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// bmpshape.h - wxBitmapShape
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_BITMAP_H_
 #define _OGL_BITMAP_H_
diff --git a/pgadmin/include/ogl/canvas.h b/pgadmin/include/ogl/canvas.h
index 35f721b..1871af9 100644
--- a/pgadmin/include/ogl/canvas.h
+++ b/pgadmin/include/ogl/canvas.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        canvas.h
-// Purpose:     wxShapeCanvas
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: canvas.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// canvas.h - wxShapeCanvas
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_CANVAS_H_
 #define _OGL_CANVAS_H_
diff --git a/pgadmin/include/ogl/composit.h b/pgadmin/include/ogl/composit.h
index 0c40a39..b5b3464 100644
--- a/pgadmin/include/ogl/composit.h
+++ b/pgadmin/include/ogl/composit.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        composit.h
-// Purpose:     wxCompositeShape
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: composit.h,v 1.2 2007/02/03 01:52:55 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// composit.h - wxCompositeShape
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_COMPOSIT_H_
 #define _OGL_COMPOSIT_H_
diff --git a/pgadmin/include/ogl/constrnt.h b/pgadmin/include/ogl/constrnt.h
index 74d8caf..b9ce313 100644
--- a/pgadmin/include/ogl/constrnt.h
+++ b/pgadmin/include/ogl/constrnt.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        constrnt.h
-// Purpose:     OGL constraint definitions
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: constrnt.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// constrnt.h - OGL constraint definitions
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_CONSTRNT_H_
 #define _OGL_CONSTRNT_H_
diff --git a/pgadmin/include/ogl/divided.h b/pgadmin/include/ogl/divided.h
index 49d9597..d766cd1 100644
--- a/pgadmin/include/ogl/divided.h
+++ b/pgadmin/include/ogl/divided.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        divided.h
-// Purpose:     wxDividedShape
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: divided.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// divided.h - wxDividedShape
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_DIVIDED_H_
 #define _OGL_DIVIDED_H_
diff --git a/pgadmin/include/ogl/drawn.h b/pgadmin/include/ogl/drawn.h
index 4047dd4..803dbcb 100644
--- a/pgadmin/include/ogl/drawn.h
+++ b/pgadmin/include/ogl/drawn.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        drawn.h
-// Purpose:     wxDrawnShape
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: drawn.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// drawn.h - wxDrawnShape
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_DRAWN_H_
 #define _OGL_DRAWN_H_
diff --git a/pgadmin/include/ogl/drawnp.h b/pgadmin/include/ogl/drawnp.h
index 6ff6f5c..5a54536 100644
--- a/pgadmin/include/ogl/drawnp.h
+++ b/pgadmin/include/ogl/drawnp.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        drawnp.h
-// Purpose:     Private header for wxDrawnShape
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: drawnp.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// drawnp.h - Private header for wxDrawnShape
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_DRAWNP_H_
 #define _OGL_DRAWNP_H_
diff --git a/pgadmin/include/ogl/lines.h b/pgadmin/include/ogl/lines.h
index f831be7..979ea59 100644
--- a/pgadmin/include/ogl/lines.h
+++ b/pgadmin/include/ogl/lines.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        lines.h
-// Purpose:     wxLineShape
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: lines.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// lines.h - wxLineShape
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_LINES_H_
 #define _OGL_LINES_H_
diff --git a/pgadmin/include/ogl/linesp.h b/pgadmin/include/ogl/linesp.h
index 07c776b..8b76c57 100644
--- a/pgadmin/include/ogl/linesp.h
+++ b/pgadmin/include/ogl/linesp.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        linesp.h
-// Purpose:     Lines private header file
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: linesp.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// linesp.h - Lines private header file
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_LINESP_H_
 #define _OGL_LINESP_H_
diff --git a/pgadmin/include/ogl/mfutils.h b/pgadmin/include/ogl/mfutils.h
index a05fd94..eb85728 100644
--- a/pgadmin/include/ogl/mfutils.h
+++ b/pgadmin/include/ogl/mfutils.h
@@ -1,14 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        mfutils.h
-// Purpose:     Metafile utilities: reading a placeable metafile independently
-//              of Windows.
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: mfutils.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// mfutils.h - Metafile utilities: reading a placeable metafile independently of Windows.
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _MFUTILS_H_
 #define _MFUTILS_H_
diff --git a/pgadmin/include/ogl/misc.h b/pgadmin/include/ogl/misc.h
index da4e4f6..c447323 100644
--- a/pgadmin/include/ogl/misc.h
+++ b/pgadmin/include/ogl/misc.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        misc.h
-// Purpose:     Miscellaneous utilities for OGL
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: misc.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// misc.h - Miscellaneous utilities for OGL
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_MISC_H_
 #define _OGL_MISC_H_
diff --git a/pgadmin/include/ogl/ogl.h b/pgadmin/include/ogl/ogl.h
index 51a6069..5f3024c 100644
--- a/pgadmin/include/ogl/ogl.h
+++ b/pgadmin/include/ogl/ogl.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        ogl.h
-// Purpose:     OGL main include
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: ogl.h,v 1.1 2005/12/01 11:02:51 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// ogl.h - OGL main include
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_OGL_H_
 #define _OGL_OGL_H_
diff --git a/pgadmin/include/ogl/ogldiag.h b/pgadmin/include/ogl/ogldiag.h
index 62bf1c0..d20e52e 100644
--- a/pgadmin/include/ogl/ogldiag.h
+++ b/pgadmin/include/ogl/ogldiag.h
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        ogldiag.h
-// Purpose:     OGL - wxDiagram class
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: ogldiag.h,v 1.2 2007/02/02 15:56:37 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// ogldiag.h - OGL - wxDiagram class
+//
+//////////////////////////////////////////////////////////////////////////
 
 #ifndef _OGL_OGLDIAG_H_
 #define _OGL_OGLDIAG_H_
diff --git a/pgadmin/ogl/basic.cpp b/pgadmin/ogl/basic.cpp
index 24fbed3..ad24beb 100644
--- a/pgadmin/ogl/basic.cpp
+++ b/pgadmin/ogl/basic.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        basic.cpp
-// Purpose:     Basic OGL classes
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: basic.cpp,v 1.4 2007/10/23 18:17:16 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// basic.cpp - Basic OGL classes
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/basic2.cpp b/pgadmin/ogl/basic2.cpp
index 93eac45..b5e955d 100644
--- a/pgadmin/ogl/basic2.cpp
+++ b/pgadmin/ogl/basic2.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        basic2.cpp
-// Purpose:     Basic OGL classes (2)
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: basic2.cpp,v 1.4 2007/10/23 18:17:16 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// basic2.cpp - Basic OGL classes (2)
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/bmpshape.cpp b/pgadmin/ogl/bmpshape.cpp
index ba4cef7..63ce425 100644
--- a/pgadmin/ogl/bmpshape.cpp
+++ b/pgadmin/ogl/bmpshape.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        bmpshape.cpp
-// Purpose:     Bitmap shape class
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: bmpshape.cpp,v 1.3 2007/01/16 02:36:41 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// bmpshape.cpp - Bitmap shape class
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/canvas.cpp b/pgadmin/ogl/canvas.cpp
index c1d1928..cc0537e 100644
--- a/pgadmin/ogl/canvas.cpp
+++ b/pgadmin/ogl/canvas.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        canvas.cpp
-// Purpose:     Shape canvas class
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: canvas.cpp,v 1.2 2007/01/16 02:36:41 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// canvas.cpp - Shape canvas class
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/composit.cpp b/pgadmin/ogl/composit.cpp
index 94c22e0..e9724d0 100644
--- a/pgadmin/ogl/composit.cpp
+++ b/pgadmin/ogl/composit.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        composit.cpp
-// Purpose:     Composite OGL class
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: composit.cpp,v 1.3 2007/01/16 02:36:41 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// composit.cpp - Composite OGL class
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/constrnt.cpp b/pgadmin/ogl/constrnt.cpp
index 97d072c..9eb7d49 100644
--- a/pgadmin/ogl/constrnt.cpp
+++ b/pgadmin/ogl/constrnt.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        constrnt.cpp
-// Purpose:     OGL Constraint classes
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: constrnt.cpp,v 1.2 2007/01/16 02:36:41 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// constrnt.cpp - OGL Constraint classes
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/divided.cpp b/pgadmin/ogl/divided.cpp
index db7d2ba..3524eaf 100644
--- a/pgadmin/ogl/divided.cpp
+++ b/pgadmin/ogl/divided.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        divided.cpp
-// Purpose:     wxDividedShape class
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: divided.cpp,v 1.4 2007/10/23 18:17:16 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// divided.cpp - wxDividedShape class
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/drawn.cpp b/pgadmin/ogl/drawn.cpp
index 4fcbbd7..9633cc5 100644
--- a/pgadmin/ogl/drawn.cpp
+++ b/pgadmin/ogl/drawn.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        drawn.cpp
-// Purpose:     wxDrawnShape
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: drawn.cpp,v 1.4 2007/01/16 02:36:41 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// drawn.cpp - wxDrawnShape
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/lines.cpp b/pgadmin/ogl/lines.cpp
index 26e3af0..0c3fe8e 100644
--- a/pgadmin/ogl/lines.cpp
+++ b/pgadmin/ogl/lines.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        lines.cpp
-// Purpose:     wxLineShape
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: lines.cpp,v 1.4 2007/10/23 18:17:17 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// lines.cpp - wxLineShape
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/mfutils.cpp b/pgadmin/ogl/mfutils.cpp
index 9584ea8..397b521 100644
--- a/pgadmin/ogl/mfutils.cpp
+++ b/pgadmin/ogl/mfutils.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        mfutils.cpp
-// Purpose:     Metafile utillities
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: mfutils.cpp,v 1.2 2007/01/16 02:36:41 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// mfutils.cpp - Metafile utillities
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/ogldiag.cpp b/pgadmin/ogl/ogldiag.cpp
index 5b00da6..7876c19 100644
--- a/pgadmin/ogl/ogldiag.cpp
+++ b/pgadmin/ogl/ogldiag.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        ogldiag.cpp
-// Purpose:     wxDiagram
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: ogldiag.cpp,v 1.2 2007/01/16 02:36:42 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// ogldiag.cpp - wxDiagram
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
diff --git a/pgadmin/ogl/oglmisc.cpp b/pgadmin/ogl/oglmisc.cpp
index 9304677..b889612 100644
--- a/pgadmin/ogl/oglmisc.cpp
+++ b/pgadmin/ogl/oglmisc.cpp
@@ -1,13 +1,14 @@
-/////////////////////////////////////////////////////////////////////////////
-// Name:        misc.cpp
-// Purpose:     Miscellaneous OGL support functions
-// Author:      Julian Smart
-// Modified by:
-// Created:     12/07/98
-// RCS-ID:      $Id: oglmisc.cpp,v 1.2 2007/01/16 02:36:42 anthemion Exp $
-// Copyright:   (c) Julian Smart
-// Licence:   	wxWindows licence
-/////////////////////////////////////////////////////////////////////////////
+//////////////////////////////////////////////////////////////////////////
+//
+// pgAdmin III - PostgreSQL Tools
+//
+// Portions Copyright (C) 1998 - 2011, Julian Smart
+// Portions Copyright (C) 2011, The pgAdmin Development Team
+// This software is released under the PostgreSQL Licence
+//
+// misc.cpp - Miscellaneous OGL support functions
+//
+//////////////////////////////////////////////////////////////////////////
 
 #include "pgAdmin3.h"
 
